<?php

namespace auctionforge\inc\shortcodes;

class RegisterForm
{
    public function init() {
        add_shortcode('bp_register_form', array($this, 'register_form'));
    }

    public function register_form()
    {
        $data = array(
            "name" => "bp_short_register_form"
        );
        do_action('bp_register_form_print_action', $data);
    }
}
$instance = new RegisterForm();
$instance->init();
